<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="ProfileCell" id="KGk-i7-Jjw" customClass="ProfileViewCell" customModule="GithubApi" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="90"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" ambiguous="YES" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="414" height="90"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="KjA-WZ-WaU">
                        <rect key="frame" x="15" y="10" width="30" height="30"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="30" id="6Lv-ZF-bKP"/>
                            <constraint firstAttribute="width" constant="30" id="EJC-Wq-p9E"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="a8Q-pg-kbG">
                        <rect key="frame" x="60" y="10" width="133" height="19"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="133" id="8H3-yt-C95"/>
                            <constraint firstAttribute="height" constant="19" id="cA1-3b-GGf"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" weight="light" pointSize="11"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumFontSize="9" adjustsFontForContentSizeCategory="YES" translatesAutoresizingMaskIntoConstraints="NO" id="k6a-6F-Yii">
                        <rect key="frame" x="60" y="32" width="305.5" height="50.5"/>
                        <string key="text">there must be a better way no? that sounds like
 a terrible solution. layouts are meant 
to be adaptive and flexible</string>
                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="k6a-6F-Yii" firstAttribute="leading" secondItem="KjA-WZ-WaU" secondAttribute="trailing" constant="15" id="FPI-Ka-QVP"/>
                    <constraint firstItem="a8Q-pg-kbG" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="MTx-O4-Mws"/>
                    <constraint firstItem="a8Q-pg-kbG" firstAttribute="leading" secondItem="KjA-WZ-WaU" secondAttribute="trailing" constant="15" id="U5D-pQ-ViO"/>
                    <constraint firstItem="KjA-WZ-WaU" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="15" id="hG0-MD-OEn"/>
                    <constraint firstItem="KjA-WZ-WaU" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="kDb-3p-dKo"/>
                    <constraint firstAttribute="bottom" secondItem="KjA-WZ-WaU" secondAttribute="bottom" constant="30" id="tBD-oI-hmx"/>
                    <constraint firstItem="k6a-6F-Yii" firstAttribute="top" secondItem="a8Q-pg-kbG" secondAttribute="bottom" constant="3" id="zR6-AX-tt1"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="loginDetailDescription" destination="k6a-6F-Yii" id="tpJ-ry-Ryp"/>
                <outlet property="loginDetailHeadings" destination="a8Q-pg-kbG" id="cnT-G0-Ccm"/>
                <outlet property="myimg" destination="KjA-WZ-WaU" id="8mT-zu-J8O"/>
            </connections>
            <point key="canvasLocation" x="137.68115942028987" y="72.991071428571431"/>
        </tableViewCell>
    </objects>
</document>
